咸鱼009
2021-11-16 15:34
采纳率: 81.8%
浏览 48
已结题

The engine "node" is incompatible with this module

在使用
docker build -t rancher-ui:latest . 构建镜像时报错

img


我升级node为最新版16和执行命令yarn config set ignore-engines true都不能解决

1条回答 默认 最新

相关推荐 更多相似问题